Bug 210755 - nsd: upgrade EVR problem
nsd: upgrade EVR problem
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: nsd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-14 07:12 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-16 09:54:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-10-14 07:12:32 EDT
https://www.redhat.com/archives/fedora-extras-list/2006-October/msg00350.html

    nsd
      FE3 > FE6 (0:2.3.6-2.fc3 > 0:2.3.6-1.fc6)
      FE4 > FE6 (0:2.3.6-2.fc4 > 0:2.3.6-1.fc6)
      FE5 > FE6 (0:2.3.6-2.fc5 > 0:2.3.6-1.fc6)

Note You need to log in before you can comment on or make changes to this bug.